.tablecell {
	BORDER-BOTTOM: #336699 1px solid; 
	BORDER-LEFT: #336699 1px solid; 
	BORDER-RIGHT: #336699 1px solid; 
	BORDER-TOP: #336699 1px solid; 
	COLOR: black; 
	FONT-FAMILY: verdana,arial,helvetica,sans-serif; 
	FONT-SIZE: 7.5pt
	}
.doclibtable {
	background-color: cccccc;
	}
body, td {
	font-family : Arial, Tahoma, sans-serif;
	font-size : 11px;
	color : #333333;
}
h1, h2, h3 {
	color: #315568;
	font-weight : bold;
	letter-spacing : 1px;
	font-size : 17px;
	font-family : Tahoma, sans-serif;
	text-transform : capitalize;
}
H4 {
	color: #315568;
	font-weight : bold;
	letter-spacing : 1px;
	font-size : 15px;
	font-family : Tahoma, sans-serif;
	text-transform : capitalize;
}
H5 {
	color: #2F51B5;
	font-weight : bold;
	letter-spacing : 1px;
	font-size : 11px;
	font-family : Tahoma, sans-serif;
}
li {
	list-style-image : url(http://carbonfinance.org/cdcf/images/dot2.gif);
	list-style-position : outside;
	padding-top: 0px;
	}
.err {
	COLOR: red;
	font-weight : bold;
	font-size : 11px;
}
.ptext {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 11px;
	color : #333333;
}
.sm {
	FONT-SIZE: 8pt
}
.medium {
	FONT-SIZE: 9pt
}
.big {
	FONT-SIZE: 11pt
}
.tiny {
	FONT-SIZE: 7pt
}
.bg {
	FONT-SIZE: 150%
}
.red {
	COLOR: red;
}
.grn {
	COLOR: #2F51B5;
}
.navy {
	COLOR: Navy;
}
.maroon {
	COLOR: maroon;
}
.white {
	COLOR: white;
}
.headclass1 {
	color: #2F51B5;
	letter-spacing : 1px;
	font-family : Tahoma, sans-serif;
	text-transform : capitalize;
}
.smlist {
	FONT-SIZE: 8pt
}
A.NavLink
{
    COLOR: white;
    CURSOR: hand;
    TEXT-DECORATION: none
}
A.NavLink:Hover
{
    COLOR: yellow;
    CURSOR: hand;
    TEXT-DECORATION: none
}
A.Login
{
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, sans-serif;
	FONT-SIZE: 8pt;
	CURSOR: hand;
    
}
A.Login:Hover
{
    COLOR: #66ccff;
    FONT-FAMILY: Tahoma, Arial, sans-serif;
	FONT-SIZE: 8pt;
	CURSOR: hand;
    
}
A.MenuItem
{
    COLOR: white;
	font-weight : bold;
    CURSOR: hand;
    FONT-FAMILY: Arial, verdana, sans-serif, helvetica;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
A.MenuItem:Hover
{
    COLOR: #66ccff;
    CURSOR: hand;
    FONT-FAMILY: Arial, verdana, sans-serif, helvetica;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.MenuItem
{
    COLOR: green;
	font-weight : bold;
    CURSOR: hand;
    FONT-FAMILY:  Arial, Tahoma, sans-serif;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none
}
.CurrentMenuItem
{
    COLOR: #C8955B;
    CURSOR: hand;
    FONT-FAMILY: Arial, Tahoma, sans-serif;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 1px;
    PADDING-LEFT: 1px;
    PADDING-RIGHT: 1px;
    PADDING-TOP: 1px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
A.SubMenuItem
{
    COLOR: #315568;
    CURSOR: hand;
    FONT-FAMILY: Tahoma, sans-serif;
	font-size : 11px;
	letter-spacing : 1px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold
}
A.SubMenuItem:Hover
{
    CURSOR: hand;
    FONT-FAMILY: Tahoma, sans-serif;
	font-size : 11px;
	letter-spacing : 1px;
    TEXT-DECORATION: underline
}
.SubMenuItem
{
    COLOR: #315568;
    CURSOR: hand;
    FONT-FAMILY: Tahoma, sans-serif;
	font-size : 11px;
	letter-spacing : 1px;
    TEXT-DECORATION: none
}
.SubCurrentMenuItem
{
    COLOR: #315568;
    CURSOR: hand;
    FONT-FAMILY: Tahoma, sans-serif;
	font-size : 11px;
	letter-spacing : 1px;
	FONT-WEIGHT: bold
}
A.bottommenu {
	font-size : 10px;
	font-family : Tahoma, sans-serif;
	letter-spacing : 1px;
}

A.bottommenu:Visited {
	text-decoration: underline;
	color: #6384E5;
}
SELECT  {
	font-size : 9pt;
	font-family : Tahoma, Arial, sans-serif;
	color : Black;
}

INPUT  {
	font-size : 9pt;
	font-family : Tahoma, Arial, sans-serif;
	color : Black;
}

OPTION  {
	font-size : 9pt;
	font-family : Tahoma, Arial, sans-serif;
	color : Black;
}
TEXTAREA {
	font-size : 9pt;
	font-family : Tahoma, Arial, sans-serif;
	color : Black;
}
.rfh{
	BACKGROUND-COLOR: EF9C12;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 7.5pt;
	FONT-WEIGHT: bold;
	COLOR: white;
}
.rf{
	BACKGROUND-COLOR: FDEAB1;
}
.spacer {
	color: #6384E5;
}
.CellGray {
	BACKGROUND-COLOR: #dfdfdf;
}
.TableAltRowHead {
	color: #dfdfdf;
}
.carb_head {
		FONT-FAMILY: Monotype Corsiva;
		FONT-SIZE: 11pt;
		COLOR: navy;
}
.dummy {
		FONT-WEIGHT: bold;
	font-style : italic;
	}